@charset "utf-8";
.large {
	font-size: 18pt;
	line-height: 140%;
	color: #333333;
	text-align: center;
	letter-spacing: -0.5pt;
	font-weight: bold;
}
.sell {
	text-align: center;
	margin-top: 40px;
}


/* ------   tHg?  ----------------------------------------------*/

.ss {
	font-size:					10pt;
	text-align:					center;
}

h3 {
	margin: 					3em 0 2em;
}

.t_08 {
	color:						#330099;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330099;
}

.t_09 {
	color:						red;
	font-weight:				bold;
	font-size:					12pt;
}

.t_10 {
	color:						red;
	border-bottom: 				1px solid red;
}

.t_11 {
	color:						#0000ff;
}

.t_12 {
	color:						#0000ff;
	font-weight:				bold;
	font-size:					11.5pt;
}

.t_13 {
	color:						#990000;
	font-weight:				bold;
}

.t_14 {
	color:						#ffffff;
	margin:						15px 0 0;
}

.t_15 {
	background-color:			#FFFF00;
	font-weight:				bold;
	font-size:					12pt;
}

.t_16 {
	font-weight:				bold;
	font-size:					12pt;
}

.t_17 {
	color:						#330099;
	font-weight:				bold;
	font-size: 13pt;
}

.t_18 {
	font-weight:				bold;
	color:						#0000ff;
	font-size:					12pt;
	border-bottom: 				1px solid #0000ff;
}

.t_19 {
	font-size:					26pt;
}

.t_20 {
	color:						red;
	border-bottom: 				1px solid red;
}

.t_21 {
	font-weight:				bold;
	color:						#990000;
	letter-spacing: -0.5pt;
}



/* ------   t[g?  ----------------------------------------------*/

.point_box {
	height : 					150px;
	width : 					580px;
	margin: 					0 0 2em;
}

.p1 {
	float:						left;
	margin: 					0;
	height : 					150px;
	width : 					200px;
}

.p2 {
	float:						right;
	margin: 					0;
	height : 					150px;
	width : 					370px;
}



/* ------   W\{bNX?  -----------------------------------*/

.box04 {
	border:						1px solid #999999;
	padding:					1.5em;
	margin: 					2em 0;
	line-height:				1.5;
	background-color:			#ffffff;
	text-align:					left;
}

.box04_a {
	border:						1px solid #999999;
	padding:					1.5em;
	margin: 					2em 0;
	line-height:				1.5;
	background-color:			#FFF8DC;
	text-align:					left;
}



/* ------   ?  ---------------------------------------------------*/

.sp1 {
	margin:						2.5em 0;
}

.sp2 {
	margin:						2em 0;
}

.sp3 {
	margin:						3em 0 1em;
}

.sp4 {
	margin:						0 0 3em;
	text-align:					center;
}

.sp5 {
	margin:						0 0 3em;
}

.sp6 {
	margin:						3em 0 4em;
	text-align:					center;
}

.text1 {
	text-align:					left;
}

#teni1 {
	vertical-align: 			text-bottom;
}

.ask {
	margin:						0em 0 2em;
}

.hosyo {
	text-align:					center;
	margin:						3em 0;
}



/* ------ dejX?RUT?Q[ --------------------*/

.point_01 {
	background-color: 			#FFFF00;
	font-weight:				bold;
	color: 						#CE0808;
}

.ww_01 {
	border: 					1px solid #000000;
	margin: 					1em 0px 2em 0px;
	padding: 					15px 10px 15px 30px;
	list-style-position: 		outside; 
	background-color: 			#F3FFE6;
}

.ww_01 li {
	margin: 					0;
	padding: 					0 0 0 2em;
	background-image: 			url(../images/mark01.gif);
	background-position: 		5px 5px;
	background-repeat: 			no-repeat;
}

.ww_01 dt {
	margin-top: 				1em;
	margin-bottom: 				3px;
	font-weight: 				bold;
	list-style-type:			none;
	font-size: 15px;
}

.yyy {
	border-bottom: 				1px solid #333333;
}

.ww_01 dd {
	margin: 					0;
	padding: 					0 0 0 2em;
	background-image: 			url(../images/mark01.gif);
	background-position: 		5px 5px;
	background-repeat: 			no-repeat;
}

.report {
	width: 						160px;
	float: 						left;
	margin-right: 				15px;
	padding: 					25px 0 0 15px;
	text-align: 				center;
}

.report_txt {
	margin: 					0 0 1em 0;
	padding: 					25px 10px 0.5em 0px;
	text-align: 				left;
	float: 						left;
	width: 						330px;	
}

.report_in {
	margin:		 				1em 15px 3.5em;
	text-align: 				left;
}

.ww_05 {
	background-color: 			#FFF8DC;
	border: 					#666666 solid 1px;
	padding: 					20px;
	margin: 					0 0 1em 0;
}

.tt {
	font-size: 					18px;
	font-weight: 				bold;
	color:						#980F08;
	line-height: 				150%;
}

.tt span {
	border-bottom: 				1px solid #980F08;
}
.list_a {
	margin-top: 20px;
	margin-bottom: 20px;
}

.list_a li {
	list-style-image: url(../images/mark_02.png);
	list-style-position: outside;
	margin-left: 30px;
}
